@media screen and (max-width: 1668px) {
    #header #header-middle #logo img{
        width: 75%;
    }
    #header #header-middle #logo {
        top: -10px;
    }
}

@media (max-width: 1500px) {
    #header #header-middle #logo {
        text-align: auto;
    }
}

.player-block .player .time-line{
    max-width: 684px;
	min-width: 390px;
} 

